Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2190212 - lammps: FTBFS in Fedora Rawhide
Summary: lammps: FTBFS in Fedora Rawhide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: lammps
Version: 39
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Berger
QA Contact: Fedora Extras Quality Assurance
URL: https://koschei.fedoraproject.org/pac...
Whiteboard:
Depends On:
Blocks: F39FTBFS F40FTBFS 2036372 PYTHON3.12
TreeView+ depends on / blocked
 
Reported: 2023-04-27 14:26 UTC by Tomáš Hrnčiar
Modified: 2023-10-28 02:35 UTC (History)
7 users (show)

Fixed In Version: lammps-20220623.4-1.fc39
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-10-28 02:35:38 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Tomáš Hrnčiar 2023-04-27 14:26:48 UTC
Description of problem:
Package lammps fails to build from source in Fedora Rawhide.

Version-Release number of selected component (if applicable):
20220623.3-1.fc39

Steps to Reproduce:
koji build --scratch f39 lammps-20220623.3-1.fc39.src.rpm

Additional info:
This package is tracked by Koschei. See:
https://koschei.fedoraproject.org/package/lammps

Comment 1 Fedora Release Engineering 2023-08-16 07:13:44 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 39 development cycle.
Changing version to 39.


Note You need to log in before you can comment on or make changes to this bug.